/*
	Theme Name:   GTL Corrections Theme
	Description:  Iron Framework Child Theme
	Author:       Ironistic.com
	Author URI:   http://www.ironistic.com
	Template:     iron-framework
	Version:      1.0.0
	responsive-layout, accessibility-ready
	Text Domain:  iron-framework-child
*/
a:focus-visible, select:focus-visible, option:focus-visible, button:focus-visible, input:focus-visible, textarea:focus-visible, .logo a:focus-visible, .swiper-navigation-icon:focus-visible {
  outline: 2px solid #00acd4 !important;
  outline-offset: 2px !important;
}
.logo a:focus-visible, .swiper-slide a:focus-visible {
  outline-offset: -2px !important;
  display: inline-block;
}
.swiper-navigation-icon:focus-visible {
  display: inline-block;
}

.top-important-banner-wrap a:focus-visible, footer a:focus-visible, footer a:focus-visible, footer select:focus-visible, footer option:focus-visible, footer button:focus-visible, footer input:focus-visible, footer textarea:focus-visible {
  outline-color: #fff !important;
}

/* remove focus styles for mouse users */
a:focus:not(:focus-visible), select:focus:not(:focus-visible), option:focus:not(:focus-visible), button:focus:not(:focus-visible), input:focus:not(:focus-visible), textarea:focus:not(:focus-visible), .logo a:focus:not(:focus-visible)  {
  outline: none !important;
}


table.wv-sub-facilities,
table.wv-sub-facilities th,
table.wv-sub-facilities td {
	border: 1px solid #000;
	line-height: 1;
    vertical-align: top;
}


table.wv-sub-facilities td {
	padding: 10px 20px 10px 10px;
}

table.wv-sub-facilities td:last-child {
    padding: 10px 10px 10px 20px;
}

table.wv-sub-facilities thead {
	color: #fff;
	background: rgba(94, 46, 134, 1);
}
.imghover-text {
  margin-top: 150px;
  display: block;
}
.screen-reader-text {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip-path: inset(50%);
  white-space: nowrap;
  border: 0;
}
.special-button {
    display: inline-block;
    background-color: #77bc47;
    /*background-image: linear-gradient( to right, #77bc47, #44b4e1 );*/
    color: #fff;
    font-size: 26px;
    padding: 7px 45px 10px;
    line-height: 1.2em;
    font-weight: 200;
    border: 1px solid #67b978;
    border-radius: 4px;
    font-family: 'Exo 2', sans-serif;
}
/* NEW: .special-button {
    padding: 7px 85px 10px;font-size: 28px;
    } */

.deposit-options .special-button {
    margin-top: 15px;
}
.mobile-only { display: none; }
.iron-anchor {
	height: 40px;
}

#bbb {
	margin-left: 20px;
}

.widget.popular-posts {
    background: #fff;
    border: 4px solid #5e2e86;
}

.widget.popular-posts .widget-title {
    background: #5e2e86;
    color: #fff;
    text-align: center;
    padding: 0 4px 4px;
    font-weight: 600;
    font-size: 20px;
}

.widget.popular-posts .wpp-list {
    margin: 0;
    padding: 0 20px;
}

.widget.popular-posts .wpp-list li {
    line-height: 1.4em;
}

.gform_wrapper .gfield_checkbox li input, .gform_wrapper .gfield_checkbox li input[type=checkbox], .gform_wrapper .gfield_radio li input[type=radio]{
	vertical-align: top !important;
}

.money-options h3:before {
    content: '';
    background: url('https://web.connectnetwork.com/wp-content/uploads/2018/06/sprite-icons-trust-promo.gif') center center no-repeat;
    position: absolute;
    width: 84px;
    height: 84px;
    top: 0;
    left: 0;
}

footer .copyright {
    font-size: 12px !important;
}

footer .site-sm-col > p {
    color: #ad97bf !important;
    font-weight: 500 !important;
}

footer .copyright p {
    margin: 0 0 2em !important;
}

/* NEW */

.page-id-5387 .sticky-header-height, .page-id-5387 header {
    margin-bottom: 0;
}

.page-id-5387 .entry-box {
    padding-top: 0;
    padding-bottom: 0;
}

div.anchor {
    display: block;
    position: relative;
    top: -120px;
    visibility: hidden;
}

@charset 'UTF-8';
/* Slider */
.slick-loading .slick-list
{
    background: #fff url('./ajax-loader.gif') center center no-repeat;
}

/* Icons */
@font-face
{
    font-family: 'slick';
    font-weight: normal;
    font-style: normal;

    src: url('./fonts/slick.eot');
    src: url('./fonts/slick.eot?#iefix') format('embedded-opentype'), url('./fonts/slick.woff') format('woff'), url('./fonts/slick.ttf') format('truetype'), url('./fonts/slick.svg#slick') format('svg');
}
/* Arrows */
.slick-prev,
.slick-next
{
    font-size: 0;
    line-height: 0;

    position: absolute;
    top: 50%;

    display: block;

    width: 20px;
    height: 40px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);

    cursor: pointer;

    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus
{
    color: transparent;
    outline: none;
    background: transparent;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before
{
    opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before
{
    opacity: .25;
}

.slick-prev:before,
.slick-next:before
{
    font-family: FontAwesome;
    font-size: 40px;
    line-height: 1;

    opacity: .75;
    color: white;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev
{
    left: 15px;
    z-index: 10;
}
[dir='rtl'] .slick-prev
{
    right: -25px;
    left: auto;
}
.slick-prev:before
{
    content: '\f104';
}
[dir='rtl'] .slick-prev:before
{
    content: '→';
}

.slick-next
{
    right: 15px;
}
[dir='rtl'] .slick-next
{
    right: auto;
    left: -25px;
}
.slick-next:before
{
    content: '\f105';
}
[dir='rtl'] .slick-next:before
{
    content: '←';
}

/* Dots */
.slick-dotted.slick-slider
{
    margin-bottom: 30px;
}

.slick-dots
{
    position: absolute;
    bottom: 0;

    display: block;

    width: 100%;
    padding: 0;

    list-style: none;

    text-align: right;
}
.slick-dots li
{
    position: relative;

    display: inline-block;

    width: 20px;
    height: 20px;
    padding: 0;

    cursor: pointer;
}
.slick-dots li:last-child {
    margin-right: 25px;
}
.slick-dots li button
{
    font-size: 0;
    line-height: 0;

    display: block;

    width: 20px;
    height: 20px;
    padding: 5px;

    cursor: pointer;

    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus
{
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before
{
    opacity: 1;
}
.slick-dots li button:before
{
    font-family: 'slick';
    font-size: 12px;
    line-height: 20px;

    position: absolute;
    top: 0;
    left: 0;

    width: 20px;
    height: 20px;

    content: '•';
    text-align: center;

    opacity: .25;
    color: white;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before
{
    opacity: .75;
    color: white;
}

/* Slider */
.slick-slider
{
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
    margin-left: auto;
    margin-right: auto;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}

.home-hero-slide-content h2 {
    margin-top: 0;
    color: #fff;
    font-size: 34px;
}

.home-hero-slide-content p {
    color: #fff;
}

.home-hero-slide-content a {
    margin-top: .5rem;
}

.home-hero-slide-content h2 {
    margin-bottom: .5rem;
}

.home-hero-slide-content {
    padding: 100px 40px;
    background-color: rgba(0, 0, 0, 0.5);
}

.home-right-col {
    margin: 30px;
    border: 3px solid #e3e1e5;
    border-radius: 8px;
    padding: 20px;
}

.home-cols {
    display: flex;
}

@media screen and (min-width: 769px) {
    .home-hero-slide-content {
        width: 33%;
    }
    .home-left-col {
        width: 33%;
    }
    .home-hero-slide {
        display: flex;
        justify-content: flex-end;
    }
    .home-left-cols {
        display: flex;
        width: 75%;
    }
    .home-right-col {
        width: 25%;
    }
    .home-gtl-post-content {
        align-items: center;
        display: flex;
        flex-wrap: wrap;
    }
    .home-qtl-post {
        display: flex;
        min-height: 214px;
    }
    .home-qtl-post > * {
        flex: 1;
    }
}

@media screen and (max-width: 768px) {
    .mobile-only { display: block; }
    .desktop-only { display: none; }
    .special-button { padding: 7px 35px 10px; font-size: 18px; }
    .special-button.signin { padding: 3px 35px 6px; }
    .deposit-options .special-button { margin-top: 5px; }
    .home-cols {
        flex-direction: column-reverse;
    }
    .home-right-col {
        margin-left: 0;
        margin-right: 0;
    }
    .iron-hero-home, .iron-hero-home .vc_column-inner {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    .home-gtl-post-image {
        min-height: 200px;
    }
    .home-facebook-box .vc_column-inner {
        padding-right: 15px !important;
    }
    .facilitysub_title{
        font-size: 20px;
    }
}

.home-hero-wrapper {
    background-color: #fff;
}

.home-hero {
    margin-bottom: 0 !important;
}

.home-left-col {
    text-align: center;
    padding: 0 15px 30px 15px;
}

.home-left-col img {
    max-width: 100%;
    padding: 0 20px;
    height: auto;
    margin-bottom: 10px;
}

.home-left-col-title {
    text-transform: uppercase;
    color: #5e2e86;
    margin-top: 0;
    font-weight: 600;
    font-size: 1.1rem;
}

.home-right-col-title {
    text-transform: uppercase;
    color: #403d43;
    margin-top: 0;
    font-weight: bold;
    font-size: 1.1rem;
}

.home-right-col-cta {
    text-align: center;
}

.home-bottom-wrapper {
    background-color: #f4f4f4;
}

.home-bottom-wrapper h6, .latest-posts-header h6, .facebook-box-header h6 {
    color: #898989;
    text-transform: uppercase;
}

.home-qtl-post {
    background-color: #fff;
}

.home-gtl-post-content {
    padding: 0 20px;
}

.facebook-box-header {
    position: relative;
}

.facebook-box-header {
    text-transform: uppercase;
}

.facebook-box-header i {
    color: #3b5999;
    position: absolute;
    right: 0;
    top: 0;
    font: normal normal normal 25px FontAwesome;
}

.latest-posts-header {
    position: relative;
}

.latest-posts-header span {
    text-transform: uppercase;
    font-weight: bold;
    position: absolute;
    top: 0;
    right: 0;
}

.home-gtl-posts-date {
    text-transform: uppercase;
    font-size: 13px;
    margin-bottom: 0;
}

.home-gtl-posts-title {
    font-weight: 600;
    text-transform: uppercase;
    margin-top: 0;
    line-height: 1.5;
    font-size: 20px;
}
.call-quality-disclaimer {
    background-color: #f0f0f0;
    padding: 15px;
    margin-bottom: 20px;
}
.system-alert-banner.unhide {
    left: 0;
}
.system-alert-banner {
    width: 100%;
    max-width: 100%;
    text-align: center;
    background-color: #f04b24;
    color: #fff;
    font-size: 15px;
    letter-spacing: 0.025em;
    padding: 25px;
    left: 100%;
    -webkit-transition: left 1.25s;
    transition: left 1.25s;
    table-layout: fixed;
    display: table /* table */ /* CHANGE TO TABLE TO SHOW BANNER */;
    position: relative;
}
.system-alert-banner p {
    background: url(/wp-content/uploads/2018/09/alert_circle_white_transparent_bg.png) no-repeat left 10px center;
    background-size: 45px 45px;
    font-size: 15px;
    padding-left: 62px;
    padding-right: 55px;
    line-height: 15px;
    display: inline-block;
    margin: 0;
}
.system-alert-banner a, .system-alert-banner a:visited, .system-alert-banner a:hover, .system-alert-banner a:active {
    color: #fff;
    border: 1px solid #fff;
    padding: 5px 20px;
    line-height: 28px;
    display: inline-block;
    text-decoration: none;
    margin-left: 15px;
}
table.table-services,
.table-services th,
.table-services td {
    border:  1px solid #e1e1e1;
    border-collapse: collapse;
}
.table-services th,
.table-services td {
    padding: 10px;
}
.red-x {
    list-style-type: none;
    margin-left: 0;
    padding-left: 0;
}
.red-x li {
    background: transparent url(/wp-content/uploads/2019/04/red-x.png) 0 12px no-repeat;
    padding-left: 37px;
}
.one-off-icon {
    padding-left: 55px;
    background: transparent url(/wp-content/uploads/2019/04/one-off-icons.png) 0 0 no-repeat;
    background-size: 45px auto;
    display: block;
    min-height: 65px;
}
.one-off-icon.phone {
    background-position: 0 -90px;
}
.one-off-icon.mobile {
    background-position: 0 -180px;
}
@media (max-width: 768px) {
.mobile-break {
    display:block;
}
.system-alert-banner p {
    background-position: center top;
    padding: 55px 10px 10px;
    text-align: left;
    /*line-height: 28px !important;*/
}
}
#menu-item-8543 > a {color: #565656;}
#menu-item-8543 > a:hover {text-decoration: none; color: #565656;}
